\section{Задачи по математике (8-9 класс)}

\subimport{9/task_001/}{statement}
\subimport{9/task_002/}{statement}
\subimport{9/task_003/}{statement}

\section{Задачи по математике (10-11 класс)}

\subimport{10-11/task_001/}{statement}
\subimport{10-11/task_002/}{statement}
\subimport{10-11/task_003/}{statement}
